Permalink
Browse files

[Validator] Move doctrine/common dependency from require to suggest

  • Loading branch information...
1 parent cf46013 commit 278eda7b43998965f2f72fbc5591da21845f2246 @igorw igorw committed Apr 27, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
2 composer.json
@@ -17,14 +17,14 @@
],
"require": {
"php": ">=5.3.3",
- "doctrine/common": ">=2.1,<2.3"
},
"require-dev": {
"symfony/http-foundation": "2.1.*",
"symfony/locale": "2.1.*",
"symfony/yaml": "2.1.*"
},
"suggest": {
+ "doctrine/common": ">=2.1,<2.3",
"symfony/http-foundation": "self.version",
"symfony/yaml": "self.version"
},

0 comments on commit 278eda7

Please sign in to comment.